{% extends 'base.html' %}

{% block head %}
<title>TASK MASTER</title>
{% endblock %}

{% block body %}
<div class="content">
    <h1 style="text-align: center">Upload file</h1>
    <div>
        <form method=post enctype=multipart/form-data>
            <input type=file name=file>
            <input type=submit value=Upload>
        </form>
    </div>
    <div>
        <p>
            <a href="/">
                <button class=grey ><!--style="height:75px;width:150px">-->
                    Back to index page
                </button>
            </a>
        </p>
    </div>
</div>
{% endblock %}